powered by Jive Software

Openfire fails to start on macosX "mavericks"

openfire 3.8.2 fails to open on macos X 10.9 with recent upgrade to “mavericks”.

nightly build also fails to start. could send logfiles if interrested.

Just curious did it install correctly? and when you launch it, it comes up with a error like corrupt?

meanwhile we solved it: 10.9 installs a new java version v7 64bit, but the client needs older version v6 32 bit.

2 Likes

Indeed!

After updating to OS X “Mavericks,” (re)install this Java version from Apple Support:

*Java for OS X 2013-005 delivers improved security, reliability, and compatibility by updating Java SE 6 to 1.6.0_65. *http://support.apple.com/kb/DL1572

Our Openfire version worked just as before after this install.